<?xml version="1.0" encoding="UTF-8"?>
<xmi:XMI xmi:version="2.0" xmlns:xmi="http://www.omg.org/XMI" xmlns:TalendProperties="http://www.talend.org/properties">
  <TalendProperties:Property xmi:id="_hTys4MWREe6tM_bk_gYLPg" id="_hTt0YMWREe6tM_bk_gYLPg" label="contexte_liste_fichiers_lecture_log" version="0.1" statusCode="" item="_hTys4sWREe6tM_bk_gYLPg" displayName="contexte_liste_fichiers_lecture_log">
    <author href="../talend.project#_4Fohoa_HEe6E-Y2-QDYnZQ"/>
    <additionalProperties xmi:id="_hTzT8MWREe6tM_bk_gYLPg" key="created_product_fullname" value="Talend Open Studio for Data Integration"/>
    <additionalProperties xmi:id="_hTzT8cWREe6tM_bk_gYLPg" key="created_product_version" value="8.0.1.20211109_1610"/>
    <additionalProperties xmi:id="_hTzT8sWREe6tM_bk_gYLPg" key="created_date" value="2024-02-07T09:18:49.135+0100"/>
    <additionalProperties xmi:id="_hTzT88WREe6tM_bk_gYLPg" key="modified_product_fullname" value="Talend Open Studio for Data Integration"/>
    <additionalProperties xmi:id="_hTzT9MWREe6tM_bk_gYLPg" key="modified_product_version" value="8.0.1.20211109_1610"/>
    <additionalProperties xmi:id="_hTzT9cWREe6tM_bk_gYLPg" key="modified_date" value="2024-03-13T11:43:33.708+0100"/>
  </TalendProperties:Property>
  <TalendProperties:ItemState xmi:id="_hTys4cWREe6tM_bk_gYLPg" path=""/>
  <TalendProperties:ProcessItem xmi:id="_hTys4sWREe6tM_bk_gYLPg" property="_hTys4MWREe6tM_bk_gYLPg" state="_hTys4cWREe6tM_bk_gYLPg">
    <process href="contexte_liste_fichiers_lecture_log_0.1.item#/"/>
  </TalendProperties:ProcessItem>
</xmi:XMI>
